/**
 * Desktop
 */
@media screen and (min-width: 768px) {
    /* Homepage */
    body.home {
        position: relative;
    }
    body.home .elementor-2 .elementor-element.elementor-element-496047d0 {
        width: auto;
        margin-right: 40px;
    }
    body.home .elementor-type-footer {
        position: absolute;
        bottom: 0;
    }
    body.home .elementor-53 .elementor-element.elementor-element-e42044c {
        background-color: transparent;
    }
    body.home .elementor-type-footer .elementor-column.elementor-col-33 {
        width: auto;
    }
    body.home .elementor-type-footer .elementor-column.elementor-element-9b4b0d2 {
        width: 300px;
    }
    body.home .elementor-53 .elementor-element.elementor-element-eae1815 .elementor-nav-menu--main .elementor-item {
        color: #fff;
    }
    body.home .elementor-53 .elementor-element.elementor-element-eae1815 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before {
        background-color: transparent;
    }
    body.home .social-icons-wrapper span.tagline {
        display: none;
    }
    body.home .footer-social-icons li a img {
        width: 20px;
        height: 20px;
    }
    body.home .elementor-element-a5167ad {
        margin-bottom: 0;
    }
    body.home .slick-slide img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
    }
}